.TH NUXHASHD "1" "July 2022" "nuxhash"
.SH NAME
nuxhashd \- Sell GPU hash power on the NiceHash market.
.SH SYNOPSIS
.B nuxhashd
[\fIoptions\fR]
.SH DESCRIPTION
.B nuxhashd
is the mining daemon of nuxhash, a NiceHash cryptocurrency mining client.
.SH OPTIONS
.TP
.BR \-h ", " \-\-help\fR
Show the program's built-in help message and exit.
.TP
.B \-\-version
Show nuxhash's version and exit.
.TP
.BR \-v ", " \-\-verbose\fR
Print more information to the console log.
.TP
.BR \-c ", " \-\-configdir\fR " " \fIdir\fR
Specify the directory used for configuration and benchmark files.
Defaults to \fI~/.config/nuxhash\fR.
.TP
.B \-\-show-mining
Print output from mining processes; implies \fB\-\-verbose\fR.
.TP
.B \-\-list-devices
List all graphics devices.
.TP
.B \-\-benchmark-all
Benchmark all algorithms on all devices.
.TP
.B \-\-benchmark-missing
Benchmark all algorithm-device combinations that are not yet measured.
.SH COPYRIGHT
Copyright \(co 2018\-2019 Ryan Young <ryan@youngryan.com>.
.PP
.br
This is free software; see the source for copying conditions.
There is NO WARRANTY, to the extent permitted by law.
